#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.9
visibility:           public
id:                   dhall-yaml-1.2.9-EV1U5oqh3RH5ql6HMM8Y2U
key:                  dhall-yaml-1.2.9-EV1U5oqh3RH5ql6HMM8Y2U
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  715f8fa75f3b2bd555a7cd08039577b9
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/dhall-yaml-1.2.9
hs-libraries:         HSdhall-yaml-1.2.9-EV1U5oqh3RH5ql6HMM8Y2U
depends:
    HsYAML-0.2.1.0-8Z93R7hNehaKBNtZsJiVX2
    HsYAML-aeson-0.2.0.1-9cqA91w02nOKABnUp9mpYX
    aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym base-4.15.1.0
    bytestring-0.10.12.1 dhall-1.40.1-AxozyKFS5ShKGIE41ykQ5K
    dhall-json-1.7.9-2ZE1qdXyEhW43PUlBsDdyN
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c text-1.2.5.0
    vector-0.12.3.1-KtKcoCRq29nJlZWgb7i8Fm

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

